@media (min-width:140px){#gravity{font-size:31px;}
}
@media (min-width:340px){#gravity{font-size:36px;}
}
@media all and (min-width:640px) and (max-width:799px){#gravity{font-size:42px;}
}
@media (min-width:992px){#gravity{font-size:46px;}
}
@media (min-width:1200px){#gravity{font-size:50px;}
}
@media (min-width:140px){.xyz{height:auto;}
}
@media (min-width:340px){.xyz{margin:0px 0px 0px 0px;height:auto;}
}
@media all and (min-width:640px) and (max-width:799px){.xyz{margin:0px 0px 0px 0px;height:357px;}
}
@media (min-width:800px){.xyz{margin:0px 0px 0px 0px;height:357px;}
}
@media (min-width:992px){.xyz{width:100%;height:357px;}
}
@media (min-width:1200px){.xyz{width:100%;height:357px;}
}
@media (min-width:140px){.xyz h4{font-size:13px;text-align:center;}
}
@media (min-width:340px){.xyz h4{font-size:15px;text-align:center;margin:0px 0px 0px 0px;}
}
@media all and (min-width:640px) and (max-width:799px){.xyz h4{letter-spacing:4px;text-transform:uppercase;font-size:18px;text-align:center;margin:0px 0px 0px 0px;font-weight:bold;}
}
@media (min-width:992px){.xyz h4{font-size:14px;text-align:center;font-weight:bold;}
}
@media (min-width:1200px){.xyz h4{letter-spacing:4px;text-transform:uppercase;font-size:14px;margin:0px 0px 0px 0px;font-weight:bold;text-align:center;}
}
@media (min-width:140px){.xyz p{font-size:14px;}
}
@media (min-width:340px){.xyz p{font-size:14px;}
}
@media all and (min-width:640px) and (max-width:799px){.xyz p{font-size:14px;}
}
@media (min-width:992px){.xyz p{font-size:14px;text-align:center;margin:0px 0px 0px 0px;}
}
@media (min-width:1200px){.xyz p{margin-bottom:0;letter-spacing:3px;color:#757575;font-size:14px;font-weight:normal;text-align:justify;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
}
@media (min-width:140px){#double{font-size:15px;margin:4px 660px -39px 30px;}
}
@media (min-width:340px){#double{font-size:20px;}
}
@media all and (min-width:640px) and (max-width:799px){#double{font-size:25px;margin:4px 660px -39px 173px;}
}
@media (min-width:992px){#double{font-size:28px;}
}
@media (min-width:1200px){#double{font-size:35px;margin:4px 660px -39px 0px;}
}
@media (min-width:140px){#doubles{font-size:15px;}
}
@media (min-width:340px){#doubles{font-size:20px;}
}
@media all and (min-width:640px) and (max-width:799px){#doubles{font-size:25px;margin:0px 103px 0px 0px;}
}
@media (min-width:992px){#doubles{font-size:28px;}
}
@media (min-width:1200px){#doubles{font-size:35px;}
}
@media (min-width:140px){.gif{margin:0px 0px 0px 46px;width:145px;}
}
@media (min-width:340px){.gif{width:inherit;margin:0px 0px 0px 100px;}
}
@media all and (min-width:640px) and (max-width:799px){.gif{}
}
@media (min-width:992px){.gif{}
}
@media (min-width:1200px){.gif{}
}
/*
     FILE ARCHIVED ON 21:39:03 Dec 21, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:57:14 Apr 20, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  CDXLines.iter: 24.964 (3)
  exclusion.robots.policy: 0.199
  esindex: 0.015
  PetaboxLoader3.datanode: 78.893 (5)
  load_resource: 157.956 (2)
  captures_list: 65.458
  exclusion.robots: 0.214
  LoadShardBlock: 35.437 (3)
  RedisCDXSource: 0.729
  PetaboxLoader3.resolve: 63.96 (2)
*/